## backup_cancel

### Use

You completely exit a backup operation that was interrupted.

See also:

Concepts of the Database Systems, Backing Up Data, Backing Up Log Entries

### Prerequisites

● You have the server authorization Backup.

● You have started a backup of the database instance. The backup operation was interrupted. You are still in the same database session.

### Syntax

backup_cancel

### Reply

OK

Returncode 0

In the event of errors, see Reply Format.